#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson
version:              1.5.6.0
visibility:           public
id:                   aeson-1.5.6.0-6uunGgFAYkLL5zoDUTK2GY
key:                  aeson-1.5.6.0-6uunGgFAYkLL5zoDUTK2GY
license:              BSD-3-Clause
copyright:
    (c) 2011-2016 Bryan O'\''Sullivan
    (c) 2011 MailRank, Inc.

maintainer:           Adam Bergmark <adam@bergmark.nl>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
stability:            experimental
homepage:             https://github.com/haskell/aeson
synopsis:             Fast JSON parsing and encoding
description:
    A JSON parsing and encoding library optimized for ease of use
    and high performance.

    To get started, see the documentation for the @Data.Aeson@ module
    below.

    (A note on naming: in Greek mythology, Aeson was the father of Jason.)

category:             Text, Web, JSON
abi:                  2b538b9566d02552924a9ac3641695fb
exposed:              True
exposed-modules:
    Data.Aeson Data.Aeson.Encode Data.Aeson.Encoding
    Data.Aeson.Encoding.Internal Data.Aeson.Internal
    Data.Aeson.Internal.Time Data.Aeson.Parser
    Data.Aeson.Parser.Internal Data.Aeson.QQ.Simple Data.Aeson.TH
    Data.Aeson.Text Data.Aeson.Types

hidden-modules:
    Data.Aeson.Encoding.Builder Data.Aeson.Internal.Functions
    Data.Aeson.Parser.Unescape Data.Aeson.Parser.Time
    Data.Aeson.Types.FromJSON Data.Aeson.Types.Generic
    Data.Aeson.Types.ToJSON Data.Aeson.Types.Class
    Data.Aeson.Types.Internal Data.Attoparsec.Time
    Data.Attoparsec.Time.Internal Data.Aeson.Parser.UnescapePure

import-dirs:          /usr/lib/ghc-8.10.5/site-local/aeson-1.5.6.0
library-dirs:         /usr/lib/ghc-8.10.5/site-local/aeson-1.5.6.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/aeson-1.5.6.0
hs-libraries:         HSaeson-1.5.6.0-6uunGgFAYkLL5zoDUTK2GY
depends:
    attoparsec-0.14.1-qO4BENHL0SHN8QdgrNcG6 base-4.14.2.0
    base-compat-batteries-0.11.2-DVJuxp3UWFLDDlHVEHZRmB
    bytestring-0.10.12.0 containers-0.6.4.1
    data-fix-0.3.1-I6HvE6ha61mD4LYOCnkRrC deepseq-1.4.4.0
    dlist-1.0-6OiVjgKlCYDHGRjELdCTkR ghc-prim-0.6.1
    hashable-1.3.2.0-IDkVQhKLyXDF7itJntNZ2M
    primitive-0.7.1.0-AkP7NXsD2hU9icXxhozUgx
    scientific-0.3.7.0-9YboVbL14mb3RAuy75saJh
    strict-0.4.0.1-5Kv9xhFUAyHBd3o9Pb1iYu
    tagged-0.8.6.1-F25vmSN4H5fEaMJYsLgYMV template-haskell-2.16.0.0
    text-1.2.4.1 th-abstraction-0.4.2.0-5X2XqBZ7rCLBwJXut5dQBZ
    these-1.1.1.1-JhWkaSPzZxwEK5ietIvQrw time-1.9.3
    time-compat-1.9.6-7j1LMClStbLKZJeksCcNbV
    unordered-containers-0.2.14.0-1OFWlQlrCvvLaIazZ0Uw3i
    uuid-types-1.0.5-EsNEQz0gSIdCUSq3QZbcEl
    vector-0.12.3.0-EcRb4NXFUGH91vV3xG3jJs

haddock-interfaces:   /usr/share/doc/haskell-aeson/html/aeson.haddock
haddock-html:         /usr/share/doc/haskell-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

